BODY {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: verdana
}
TD {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: verdana
}
FONT {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: verdana
}
DIV {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: verdana
}
BODY {
	BACKGROUND-COLOR: #dddddd
}
TABLE {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.title {
	FONT-WEIGHT: bold; COLOR: #393939; BACKGROUND-COLOR: #ADE9E1
}
.title#a {
	font-color: white
}
.hintergrund {
	BACKGROUND-COLOR: #dddddd
}
.hell {
	BACKGROUND-COLOR: #eeeeee
}
.dunkel {
	BACKGROUND-COLOR: #dddddd
}
FORM {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
INPUT {
	FONT-SIZE: 9pt; FONT-FAMILY: verdana
}
TEXTAREA {
	FONT-SIZE: 9pt; FONT-FAMILY: verdana
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
A {
	COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: none; font-fmaily: verdana
}
.wht {
	COLOR: #393939; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
.wht:hover {
	COLOR: #393939; TEXT-DECORATION: none; font-fmaily: verdana
}
